Bug 1884643 - Openshift 4.5.8 Deleting pv disk vmdk after delete machine
Summary: Openshift 4.5.8 Deleting pv disk vmdk after delete machine
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.5.z
Assignee: Brandi Munilla
QA Contact: Xiaoli Tian
Vikram Goyal
URL:
Whiteboard:
Depends On: 1883993 1947372 1947813
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-02 14:40 UTC by Hemant Kumar
Modified: 2021-04-09 10:07 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1883993
Environment:
Last Closed: 2020-12-02 19:26:32 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Hemant Kumar 2020-10-02 14:55:18 UTC
err sorry about typo in last line - "This should detach the volumes stuck on old shutdown nodes".

Comment 4 Hemant Kumar 2020-11-19 15:24:59 UTC
Bumping the priority since the documented procedure could result in data loss. We should backport the fixes to all affected versions.

Comment 5 Brandi Munilla 2020-11-30 13:44:11 UTC
PR: https://github.com/openshift/openshift-docs/pull/27703/

Comment 6 Brandi Munilla 2020-11-30 14:02:33 UTC
The PR is merged.

Comment 7 Bob Furu 2020-11-30 16:23:37 UTC
Thank you, Brandi! 

Also this PR to fix similar wording in another part of Storage docs: https://github.com/openshift/openshift-docs/pull/27719

Comment 8 Bob Furu 2020-11-30 16:51:03 UTC
https://github.com/openshift/openshift-docs/pull/27719 PR merged.


Note You need to log in before you can comment on or make changes to this bug.